@charset "utf-8";
/* CSS Document */
html { overflow-x: hidden; }
body{margin:0; padding:0; font-size:16px; background-color:#fff; min-width: 1200px; }
a{text-decoration:none; color:#333333;}
a:hover{ color:#8e0000;}

/*头部*/
.header{width:100%;height:151px;margin:0 auto;border-top: 1px solid #b50000;}
.top{width:1200px; height:111px; margin:0 auto; }
.logo{ width:870px;height:61px; position:relative; padding: 25px 0 25px 0;}
.logo_link{width:870px;height:61px;display:block;}
.logo img{width:870px;height:61px;}
.search{width:240px; height:40px;position:absolute;right:50%; margin-right:-600px;top:38px;background:url(../images/search.png) no-repeat left center; z-index:1000; }
.search input{position:absolute; width:178px;height:40px;line-height:40px; color:#323232; border:none; background:none; left:0px; top:0px;  padding:0px; margin:0px;}
.search input.notxt{color:#c3c3c3; padding-left:20px;}	
.search input.notxt1 {position:absolute;width:49px;height:40px;left:190px;}

.nav{width:100%;height: 40px;line-height:60px;background:#8e0000;}
.nav ul{ width:1200px; margin:0px auto;}
.nav ul li{float:left;font-weight:bold;height: 40px;line-height: 40px;padding:0px 55px;background:url(../images/nav_libg.png) no-repeat left center;}
.nav ul li:first-child{ background: none; padding-left: 0px;}
.nav ul li:last-child{ padding-right: 0px;}
.nav ul li a{color:#ffffff; font-size: 20px; font-weight: normal;}
.nav ul li a:hover,.nav ul li.on a { font-weight: bold; }
.nav ul li .subNav a:hover{ font-weight: bold; }
.nav ul li .subNav{ top:40px; padding:10px; width:187px; background: #8e0000; }
.nav ul li.on .subNav dl dd { height:auto; line-height:20px; padding:10px 10px 10px 10px; text-align: center; }
.nav ul li.on .subNav dl dd{ color:#016d38;}
.nav ul li.on .subNav dl dd a { padding:0px; font-size: 16px; }

.content{ width:1200px; margin:0px auto; background:#fff; overflow:hidden;}
.Banner{width:100%; height:auto; margin:0 auto;}

/*图片轮播*/
.flex-control-paging li a { width: 27px; height: 29px; background: url(../images/a.png) no-repeat; }
.flex-control-paging li a:hover,.flex-control-paging li a.flex-active { background: url(../images/a_hover.png) no-repeat;}
.flexslider ul.slides li img{ width:100%; height:auto;}
.flex-direction-nav .flex-prev { left: 50%; margin: -25px 0 0 -600px; width: 50px; height: 50px; background: url(../images/arrow_left.png) no-repeat; }
.flex-direction-nav .flex-next { right: 50%; margin: -25px -600px 0 0; width: 50px; height: 50px; background: url(../images/arrow_right.png) no-repeat; }
.flex-control-nav li { margin: 0 6px; }
.flex-direction-nav .flex-prev { left: 50%; margin: -25px 0 0 -600px; }
.flex-direction-nav .flex-next { right: 50%; margin: -25px -600px 0 0;}
.flexslider:hover .flex-prev { left: 50%; margin: -25px 0 0 -600px;}
.flexslider:hover .flex-next { right: 50%; margin:-25px -600px 0 0;}





.l_title { height:59px; line-height:59px; }
.l_title h2 { text-align:center; font-size:20px; color:#333333 }






.mode01{width:1200px; overflow:hidden; clear:both; height:368px; margin-top:12px;}
.mode01 .lf{ width:577px; height:368px; float:left}
.mode01 .rt{ width:577px; height:368px; float:right}
.more{ float:right; float: right; padding-right: 8px;}
.more a{color: #999999; font-size:14px;}
.listTitle{ background: url(../images/title_bg_03.png) no-repeat left center; padding: 0 0 0 9px; height: 59px; line-height: 59px;} 
.listTitle h2{color: #333333; font-size: 20px; font-weight: bold; line-height:59px; border-bottom: 1px solid #eeeeee; padding-left: 0px;}
.articleList ul{ padding-top: 5px;}
.articleList ul li{ height: 56px; line-height: 56px; padding: 0 0 0 11px; background: url(../images/cir_03.png) no-repeat left center;height:56px;  }
.articleList ul li .liIn { line-height:56px; border-bottom: 1px solid #eeeeee;  }
.articleList ul li span { font-size: 14px; color: #999999; }


.mode02 .lf { width: 180px; float: left; }
.mode02 .md { width: 691px; float: left; margin: 0 0 0 76px; }
.mode02 .rt { width: 180px; float: right; }
.Academic h2 {height: 50px;line-height: 50px;text-align: center;background: #ef6d38;color: #ffffff;font-size: 20px;}
.Academic ul li { width: 178px; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; }
.Academic ul span { height: 80px; display: block;  }
.Academic ul span img {margin: 0px auto 0px; padding: 25px 0 10px 0; display: block;  }
.Academic ul a { font-size: 16px; color: #333333; display: block; text-align: center;margin: 0 0 25px 0; }
.Academic ul li:hover a { color: #8e0000; }


.mode0 {margin: 1200px; margin: 0 auto 20px;}
.link {width: 1200px;height: 160px;background:url(mode02_bg_03.png) no-repeat;}
.link ul li {width: 239px;height: 160px;float: left;border-right:1px solid #9fa3a5;text-align: center;display:table;}
.link ul li a { font-weight:bold; color:#ffffff; display:table-row; }
.link ul li span { display:table-cell; vertical-align:middle; }
.link ul li img { margin: 18px 0 12px 0; }
.link ul li p { color: #ffffff; font-size: 16px; }
.link ul li:hover p { font-weight: bold; }






.tab01 { height: 363px; position: relative; }
.tab01 ol { overflow: hidden; }
.tab01 ol li {width: 50%; *width: 345px;float: left;text-align: center;height: 50px;line-height: 50px;background: #eeeeee;}
.tab01 ol li a { font-size: 20px; font-weight: bold; }
.tab01 ol li.current { background: #8e0000; }
.tab01 ol li.current a { color: #ffffff; }
.tab01 ul li { height: 56px; line-height: 56px; border-bottom: 1px solid #f3f3f3; padding: 0 0 0 12px; background: url(../images/cir_03.png) no-repeat left center; *height: 56px; *line-height: 56px; }
.tab01 ul li:last-child {  border-bottom: 0px; }
.tab01 ul li.last { border-bottom: 0px; }
.tab01 p { text-align: right; position: absolute; right: 0px; bottom: 17px; }
.tab01 p a { font-size: 14px; color: #999999; }

.tab02 { height: 363px; position: relative;}
.tab02 ol { overflow: hidden; }
.tab02 ol li {width: 50%; *width: 345px;float: left;text-align: center;height: 50px;line-height: 50px;background: #eeeeee; *height: 56px; *line-height: 56px;}
.tab02 ol li a { font-size: 20px; font-weight: bold; }
.tab02 ol li.current { background: #8e0000; }
.tab02 ol li.current a { color: #ffffff; }
.tab02 ul li { height: 56px; line-height: 56px; border-bottom: 1px solid #f3f3f3; padding: 0 0 0 12px; background: url(../images/cir_03.png) no-repeat left center; }
.tab02 ul li:last-child { border-bottom: 0px; }
.tab02 ul li.last { border-bottom: 0px; }
.tab02 p { text-align: right; position: absolute; right: 0px; bottom: 17px; }
.tab02 p a { font-size: 14px; color: #999999;  }

.Internal h2 {height: 50px;line-height: 50px;text-align: center;background: #ef6d38;color: #ffffff;font-size: 20px;}
.Internal ul li { width: 178px; border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; }
.Internal ul span { height: 80px; display: block;  }
.Internal ul span img {margin: 0px auto 0px; padding: 25px 0 10px 0; display: block;  }
.Internal ul a { font-size: 16px; color: #333333; display: block; text-align: center;margin: 0 0 25px 0; }
.Internal ul li:hover a { color: #8e0000; }



.linkList{ width: 349px; height:40px; background:url(../images/select_bg_03.png) no-repeat; line-height:40px;font-size:16px; position:relative;  cursor:pointer; z-index:1; float:right;  padding-left:10px; font-size:14px; color:#ffffff; margin: 0 0 25px 0;}
.son_linkList { *z-index: 9999; background:#fff; width: 355px;  border:1px solid #ccc; text-align:left; line-height:28px; border-bottom:none; display:none; position:absolute; bottom:40px; left:0; z-index:9999; *z-index: 9999;}
.son_linkList a{ height:26px; line-height:26px; display:block; font-size:12px; padding-left:10px; font-family:"微软雅黑"; color:#505050;}
.son_linkList a:hover{color:#ca1000;}

.linkList01{ width: 349px; height:40px; background:url(../images/select_bg_03.png) no-repeat; line-height:40px;font-size:16px; position:relative;  cursor:pointer; z-index:1; float:right;  padding-left:10px; font-size:14px; color:#ffffff;}
.son_linkList01 { *z-index: 9999; background:#fff; width: 355px;  border:1px solid #ccc; text-align:left; line-height:28px; border-bottom:none; display:none; position:absolute; bottom:40px; left:0; z-index:9999; *z-index: 9999;}
.son_linkList01 a{ height:26px; line-height:26px; display:block; font-size:12px; padding-left:10px; font-family:"微软雅黑"; color:#505050;}
.son_linkList01 a:hover{color:#ca1000;}



/*底部开始*/
.footer{height:210px; background:url(../images/footer_bg_02.jpg);color:#fff;}
.footerIn { width: 1200px; margin: 0 auto; }
.footer_left { width: 360px; float: left; padding: 30px 0 0 0; }
.footer_left h2 { font-size: 20px; color: #e8e8ed; font-weight: normal; margin: 0 0 10px 0; }
.footer_right { width: 336px; float: right; padding: 30px 0 0 0;  }
.footer_right h2 { font-size: 20px; color: #e8e8ed; font-weight: normal; padding: 0 0 10px 0; border-bottom: 1px solid #9c2527; }
.copy { font-size: 14px; color: #e8e8ed; line-height: 30px; }

/*二级页*/
.subPage{ width:1200px; margin:0px auto;}
.Bread{width:auto;height:39px; line-height:39px;  border-bottom:none; font-size:13px; color:#8e0000; margin-top:5px;}
.Bread a{color:#8e0000;}
.articleList2{}
.articleList2 ul li{ background: url(../images/cir_03.png) no-repeat left center;height:40px; line-height:40px; }
.listTitle2{ padding-left:0px; background:none; height: 40px; line-height: 40px; border-bottom: 1px solid #eeeeee;} 
.listTitle2 h2{color: #8e0000; font-size: 16px; font-weight: bold; height:40px; line-height:40px; padding:0px; width: auto; float: left; }
.listTitle2 a { float: right; }
.subPage .articleList2{ margin:10px 0px 20px;}
 
.page{ width:100%; height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.page a{ padding:0 5px;}

.pageList{ padding-bottom: 30px; overflow: hidden;}
.articleTitle { width: 100%;text-align: center;}
.articleTitle h2{font-size: 18px; color:#8e0000; line-height: 20px; padding:10px 0;}
.articleTitle h3{ font-size: 14px; color: #555; line-height: 20px; padding:10px 0; font-weight: bold;}
.articleAuthor { height: 30px;text-align: center; line-height: 30px; margin: 10px;background: #f5f5f5; color:#777; }
.article{overflow:hidden; margin:20px 10px;  line-height:25px;}
.Annex {padding:0px; overflow:hidden; margin-bottom:30px;}
.Annex h3 { font-size: 16px;line-height: 30px; color:#8e0000; padding-left:5px;}
.Annex ul li { height: 26px; line-height: 26px;background:url(../images/cir_03.png) no-repeat 10px center; padding-left: 28px;}
.Annex ul li a { font-size: 12px; line-height: 24px; color:#656464;}
.Annex ul li a:hover{ color:#8e0000;}



/*通栏图片页开始*/
.pictureList_tl2 ul {  width:1250px; overflow:hidden; margin: 20px 0 0 0; }
.pictureList_tl2 ul li { width:200px; height:165px; float: left; text-align:center; margin:0 50px 0 0;}
.pictureList_tl2 ul li img { width: 100%; display:block; }
.pictureList_tl2 ul li span { height: 0px; display:block; padding-bottom: 64%;}
.pictureList_tl2 ul li p { height:20px; line-height:20px; }
/*通栏图片页结束*/

/*二级页左右分栏开始*/
.con { width:1200px; height:auto; overflow:hidden; }
.con .con_left { width: 260px; float: left;border:1px solid #e3e3e3; border-bottom:none; margin:5px 0 0 0; }
.con .con_left .left_title { height:39px; line-height:39px; background:#8e0000; }
.con .con_left .left_title h2 { padding:0 0 0 20px; }
.con .con_left .left_title h2 a { font-size:16px; font-family:"微软雅黑"; color:#ffffff; font-weight:bold; }
.con .con_left ul li.current a{ border-bottom: 3px solid #8e0000; }
.con .con_left ul li a {  padding:10px 20px 10px 20px; display: block; border-bottom:1px solid #e3e3e3; }
.con .con_left ul li a:hover { border-bottom: 3px solid #8e0000; }
.con .con_right { width:900px; height:auto; float: right; }
.pictureList ul { width:1000px; overflow:hidden; margin: 10px 0 0 0; }
.pictureList ul li { width:200px; height:165px; float: left; text-align:center; margin:0 32px 0 0; }
.pictureList ul li img { width: 100%; display:block; }
.pictureList ul li span { height: 0px; display:block; padding-bottom: 64%;}
.pictureList ul li p { height:20px; line-height:20px; }
/*二级页左右分栏结束*/


